Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000119 [EasyBSD] Core major N/A 2010-01-23 22:58 2010-01-30 18:15
Reporter Julian View Status public  
Assigned To Julian
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0000119: EasyBSD SVN Reorganization
Description We are moving some files and folders around to support new functions and features such as fetchmod our newest third-party module scripts.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000389)
svn (developer)
2010-01-23 23:03

Changeset [113] by jewles, 2010-01-23 23:03:22 -0500 (Sat, 23 Jan 2010)
Issue 0000119 -- Adding new data folder
A trunk/data/
(0000390)
svn (developer)
2010-01-23 23:04

Changeset [114] by jewles, 2010-01-23 23:04:37 -0500 (Sat, 23 Jan 2010)
Issue 0000119 -- Moving several files around
A trunk/config/progress
A trunk/config/settings
D trunk/includes/config.progress
D trunk/includes/config.settings
(0000391)
svn (developer)
2010-01-23 23:10

Changeset [115] by jewles, 2010-01-23 23:10:52 -0500 (Sat, 23 Jan 2010)
Issue 0000119 -- adding modules fsroot dirs
A trunk/data/firewall/
A trunk/data/firewall/fsroot/
A trunk/data/networking/
A trunk/data/networking/fsroot/
A trunk/data/universe/
A trunk/data/universe/fsroot/
A trunk/data/update/
A trunk/data/update/fsroot/
(0000392)
svn (developer)
2010-01-23 23:16

Changeset [116] by jewles, 2010-01-23 23:16:07 -0500 (Sat, 23 Jan 2010)
Issue 0000119 -- Migrated update module to new system...
A trunk/data/update/fsroot/etc/
A trunk/data/update/fsroot/etc/update/
A trunk/data/update/fsroot/etc/update/cvsup.sh
A trunk/data/update/fsroot/etc/update/release-supfile
U trunk/easybsd.sh
D trunk/fsroot/etc/update/
U trunk/modules/010.update.sh
(0000393)
svn (developer)
2010-01-23 23:33

Changeset [117] by jewles, 2010-01-23 23:33:06 -0500 (Sat, 23 Jan 2010)
Issue 0000119 -- Migrated security module to new system...
A trunk/data/security/
A trunk/data/security/fsroot/
A trunk/data/security/fsroot/etc/
A trunk/data/security/fsroot/etc/auth.conf.patch
A trunk/data/security/fsroot/etc/login.conf.patch
A trunk/data/security/fsroot/etc/sysctl.conf.patch
D trunk/fsroot/etc/auth.conf.patch
D trunk/fsroot/etc/login.conf.patch
D trunk/fsroot/etc/sysctl.conf.patch
U trunk/modules/020.security.sh
(0000397)
svn (developer)
2010-01-24 01:47

Changeset [118] by jewles, 2010-01-24 01:47:07 -0500 (Sun, 24 Jan 2010)
Issue 0000102 -- This update includes major changes to easybsd modules
Issue 0000114 -- Several modules have been removed that will be included with fetchmod
Issue 0000116 -- Major rewriting of the firewall module. PF/IPFW have been removed and PF is now the primary firewall
Issue 0000119 -- This update includes major changes to easybsd svn repos
A trunk/modules/020.networking.sh
D trunk/modules/020.security.sh
A trunk/modules/030.firewall.sh
D trunk/modules/030.networking.sh
D trunk/modules/040.firewall.sh
D trunk/modules/040.firewall_ipfw.sh
D trunk/modules/040.firewall_pf.sh
A trunk/modules/040.security.sh
D trunk/modules/060.clamav.sh
D trunk/modules/060.httpd.sh
D trunk/modules/060.linuxbase.sh
D trunk/modules/060.mysqld.sh
D trunk/modules/060.sshd.sh
(0000398)
svn (developer)
2010-01-24 01:59

Changeset [119] by jewles, 2010-01-24 01:59:03 -0500 (Sun, 24 Jan 2010)
Issue 0000119 -- More core module updates
A trunk/data/universe/fsroot/usr/
A trunk/data/universe/fsroot/usr/src/
U trunk/easybsd.sh
D trunk/fsroot/usr/src/
U trunk/modules/090.universe.sh
(0000399)
svn (developer)
2010-01-24 02:30

Changeset [120] by jewles, 2010-01-24 02:30:51 -0500 (Sun, 24 Jan 2010)
Issue 0000119 -- Another major reorganization for the core and its modules
D trunk/fsroot/etc/hosts
D trunk/fsroot/etc/ipfw.rules
D trunk/fsroot/etc/resolv.conf
D trunk/fsroot/etc/ssh/
D trunk/fsroot/usr/
(0000400)
svn (developer)
2010-01-24 02:31

Changeset [121] by jewles, 2010-01-24 02:31:25 -0500 (Sun, 24 Jan 2010)
Issue 0000119 -- Another major reorganization for the core and its modules
U trunk/config/fetchmod-repos
U trunk/config/progress
U trunk/config/settings
A trunk/data/networking/fsroot/etc/
A trunk/data/networking/fsroot/etc/hosts
A trunk/data/networking/fsroot/etc/resolv.conf
A trunk/data/security/etc/
A trunk/data/security/etc/ssh/
U trunk/modules/020.networking.sh
(0000401)
svn (developer)
2010-01-24 02:57

Changeset [122] by julian, 2010-01-24 02:57:26 -0500 (Sun, 24 Jan 2010)
Issue 0000119 -- Updating functions file
U trunk/includes/functions.sh
(0000402)
svn (developer)
2010-01-24 03:10

Changeset [123] by julian, 2010-01-24 03:10:04 -0500 (Sun, 24 Jan 2010)
Issue 0000119 -- Updating cvsup script
U trunk/data/update/fsroot/etc/update/cvsup.sh
(0000403)
svn (developer)
2010-01-24 03:12

Changeset [124] by julian, 2010-01-24 03:12:37 -0500 (Sun, 24 Jan 2010)
Issue 0000119 -- Updating cvsup script
A trunk/data/firewall/fsroot/etc/
(0000404)
svn (developer)
2010-01-24 04:03

Changeset [126] by julian, 2010-01-24 04:03:45 -0500 (Sun, 24 Jan 2010)
Issue 0000119 -- Updating security script
U trunk/modules/030.firewall.sh
U trunk/modules/040.security.sh
(0000405)
svn (developer)
2010-01-24 04:15

Changeset [127] by julian, 2010-01-24 04:15:11 -0500 (Sun, 24 Jan 2010)
Issue 0000119 -- Updating security script
U trunk/modules/040.security.sh
(0000420)
Julian (administrator)
2010-01-30 18:15

EasyBSD mods have been made and are working correctly. This issue is now resolved.

- Issue History
Date Modified Username Field Change
2010-01-23 22:58 Julian New Issue
2010-01-23 22:58 Julian Assigned To => Julian
2010-01-23 23:03 svn Checkin
2010-01-23 23:03 svn Note Added: 0000389
2010-01-23 23:04 svn Checkin
2010-01-23 23:04 svn Note Added: 0000390
2010-01-23 23:10 svn Checkin
2010-01-23 23:10 svn Note Added: 0000391
2010-01-23 23:16 svn Checkin
2010-01-23 23:16 svn Note Added: 0000392
2010-01-23 23:33 svn Checkin
2010-01-23 23:33 svn Note Added: 0000393
2010-01-24 01:47 svn Checkin
2010-01-24 01:47 svn Note Added: 0000397
2010-01-24 01:59 svn Checkin
2010-01-24 01:59 svn Note Added: 0000398
2010-01-24 02:30 svn Checkin
2010-01-24 02:30 svn Note Added: 0000399
2010-01-24 02:31 svn Checkin
2010-01-24 02:31 svn Note Added: 0000400
2010-01-24 02:57 svn Checkin
2010-01-24 02:57 svn Note Added: 0000401
2010-01-24 03:10 svn Checkin
2010-01-24 03:10 svn Note Added: 0000402
2010-01-24 03:12 svn Checkin
2010-01-24 03:12 svn Note Added: 0000403
2010-01-24 04:03 svn Checkin
2010-01-24 04:03 svn Note Added: 0000404
2010-01-24 04:15 svn Checkin
2010-01-24 04:15 svn Note Added: 0000405
2010-01-30 18:15 Julian Note Added: 0000420
2010-01-30 18:15 Julian Status new => resolved
2010-01-30 18:15 Julian Fixed in Version => trunk
2010-01-30 18:15 Julian Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker